\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_c\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0487\sym{***}&                     &      0.0521\sym{***}\\
                    &   (0.00253)         &                     &   (0.00442)         \\
[1em]
1990 $\times$ lpop  &      0.0729\sym{***}&                     &      0.0776\sym{***}\\
                    &   (0.00247)         &                     &   (0.00462)         \\
[1em]
2000 $\times$ lpop  &      0.0775\sym{***}&                     &      0.0862\sym{***}\\
                    &   (0.00243)         &                     &   (0.00467)         \\
[1em]
2007 $\times$ lpop  &      0.0730\sym{***}&                     &      0.0809\sym{***}\\
                    &   (0.00239)         &                     &   (0.00477)         \\
[1em]
2013 $\times$ lpop  &      0.0641\sym{***}&                     &      0.0738\sym{***}\\
                    &   (0.00236)         &                     &   (0.00521)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0204         &     -0.0330         \\
                    &                     &    (0.0271)         &    (0.0210)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.130\sym{***}&     -0.0110         \\
                    &                     &    (0.0345)         &    (0.0278)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.145\sym{***}&     -0.0132         \\
                    &                     &    (0.0304)         &    (0.0250)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.162\sym{***}&     0.00633         \\
                    &                     &    (0.0271)         &    (0.0227)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.185\sym{***}&    -0.00839         \\
                    &                     &    (0.0265)         &    (0.0245)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.471         &       0.075         &       0.454         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
